@import url("../webfonts/SFUIText_Light/stylesheet.css");

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, del, dfn, em, img, ins, kbd, q, samp, small, strong, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, nav, section {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	-webkit-text-size-adjust:none;
	background-color:rgba(255,255,255,1.00)
}

h1 {
	/* Styling for main headings */
	font-size: 25px;
	font-weight: 100;
	padding-left:40px;
	padding-right:40px;
	text-align:center;
}

h2	{
	/* Styling for main headings */
	font-weight: 100;
	font-size:16px;
	line-height: 10%;
	padding-left:40px;
	padding-right:40px;
}

h3 {
	/*Captions ot Taglines */
	font-weight: 100;
	font-size:14px;
	line-height: 180%;
	padding-left:40px;
	padding-right:40px;
}

h4	{
	/* Styling for main headings */
	color: #FFFFFF;
	font-size: 30px;
	font-weight: 100;
	text-align:center;
}

small {
	margin:0 10px 30px;
	display:block;
	font-size:12px;
}

a {
	margin:0 0 0 10px;
	font-size:12px;
	color:#3c3c3c;
}

html, body {
	background-color: #fff;
}

#console {
	font-size: 12px;
	font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
	color: #999;
	line-height: 18px;
	margin-top: 20px;
	max-height: 150px;
	overflow: auto;
}

#mySwipe div b {
	display:block;
	font-weight:bold;
	color:#14ADE5;
	font-size:20px;
	text-align:center;
	margin:0px;
	padding:100px 0px;
	box-shadow: 0 1px #EBEBEB;
	background: #fff;
	border-radius: 3px;
	border: 1px solid;
	border-color: #E5E5E5 #D3D3D3 #B9C1C6;
}

html, body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

.slideview {
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 1.00);
}

.slide {
	width: 100%;
	height: 100%;
}

article {
	background: #fff;
	height: 100%;
	overflow: auto;
	max-width: 768px;
}

body, td, th {
	font-family: "SFUIText Light", sans-serif;
}

div.slideview {
    position: fixed;
}

div.slideview-pagination {
	position: relative;
	margin-top: -80px;
	width: 10000% !important;
}

a.slideview-pagination-item {
	float: left;
	text-align: center;
	color: #f00;
	vertical-align: middle;
}

a.slideview-pagination-item:hover, a.slideview-pagination-item.slideview-pagination-active {
	color: #fff;
}
